### Method

# Gimp Config is_equal_to

since: 2.4

#### Declaration [src]

    gboolean
    gimp_config_is_equal_to (
      GimpConfig* a,
      GimpConfig* b
    )

#### Description [src]

Compares the two objects. The default implementation of the `GimpConfigInterface` compares the object properties and thus only works for objects that are completely defined by their properties.

Available since: 2.4

#### Parameters

`b`

  Type: `GimpConfig`

  Another `GObject` of the same type as `a`.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` if the two objects are equal.